import { SafeAreaView } from 'react-native';
import { CarForm } from '@/components/CarForm';

export default function NewCar() {
    return (
        <SafeAreaView className="flex-1 bg-white">
            <CarForm />
        </SafeAreaView>
    );
} 